#+FILETAGS: @personal
* The Internet Appliance

Re-decentralising Digital Infrastructure

** Context
   :PROPERTIES:
   :CUSTOM_ID: context
   :END:

Privacy on the internet is in a bad shape. While targeted surveillance
is used against human rights defenders and other agents of social
change, technical developments greatly reduced cost of surveillance per
user, making broad and always-on dragnet surveillance efficient. There
is a continuous violation to the rights of billions of users to privacy
and freedom of expression on the internet.

Technical attempts suggested to solve this problem share two solutions:
encryption and decentralisation. However, most projects did not scale to
satisfaction for being either too complex for the average user to handle
technically, or aiming too high immediately.

** Aim and Objectives
   :PROPERTIES:
   :CUSTOM_ID: aim-and-objectives
   :END:

The project aims at creating a process that allows for widespread
adoption of an open hardware platform that gradually grows to become a
decentralised infrastructure providing several internet services while
maintaining the privacy of internet users at large.

Towards this long-term aim, the project will

Appliance units

Basic

Modems

Storage

Networking

Power/Uninterrupted power supply

Peripherals and Bluetooth

Speaker

Processing: for server and for desktop

Sound processing and interfacing

Video processing

Software defined radio

** Outputs
   :PROPERTIES:
   :CUSTOM_ID: outputs
   :END:

** Activities and duration
   :PROPERTIES:
   :CUSTOM_ID: activities-and-duration
   :END:

** Beneficiaries and impacts
   :PROPERTIES:
   :CUSTOM_ID: beneficiaries-and-impacts
   :END:

** Project management
   :PROPERTIES:
   :CUSTOM_ID: project-management
   :END:

** Budget
   :PROPERTIES:
   :CUSTOM_ID: budget
   :END:

** Contacts
   :PROPERTIES:
   :CUSTOM_ID: contacts
   :END:

